# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.network.switch.teaming.invalidate = "「{2}」のチーミング ポリシーで使用される vmnic「{1}」がスイッチ「{3}」にありません。"
com.vmware.esx.network.switch.teaming.active.invalidate = "「{2}」では vmnic「{1}」がアクティブとスタンバイの両方で使用されます。"
com.vmware.esx.network.switch.shaping.invalidate = "トラフィック シェーピング パラメータは、有効なフラグと一致する「{1}」で設定または設定解除する必要があります。"
com.vmware.esx.network.vmknic.dhcpdns.invalidate1 = "DHCP が有効になっていないため、「{1}」でピア DNS を有効にすることはできません。"
com.vmware.esx.network.vmknic.dhcpdns.invalidate2 = "vmknic がデフォルトの netstack 上にないため、「{1}」でピア DNS を有効にすることはできません。"
com.vmware.esx.network.vmknic.dhcpdns.invalidate3 = "複数の vmknic でピア DNS を有効にすることはできません"
com.vmware.esx.network.vmknic.dhcpdns.invalidate4 = "IPv6 DHCP またはルーターのアドバタイズが有効になっていないため、「{1}」でピア DNS を有効にすることはできません。"
com.vmware.esx.network.vmknic.staticIp.invalidate = "DHCP が有効な場合は、「{1}」に固定 IP アドレスを設定できません。"
com.vmware.esx.network.vmknic.ipMask.invalidate = "IP アドレスとマスクを「{1}」で一緒に設定する必要があります。"
com.vmware.esx.network.vmknic.gateway.invalidate1 = "DHCP が有効になっているため、「{1}」にデフォルト ゲートウェイを設定できません。"
com.vmware.esx.network.vmknic.gateway.invalidate2 = "IP アドレスが設定されていないため、「{1}」にデフォルト ゲートウェイを設定できません。"
com.vmware.esx.network.vmknic.dhcpdnsv6.unset = "「{1}」で IPv6 が有効な場合は、IPv6 のピア DNS が必要です。"
com.vmware.esx.network.notExists = "「{2}」で使用されるリソース「{1}」が存在しません。"
com.vmware.esx.network.switch.shaping.average.invalidate = "トラフィック シェーピング用に設定する平均バンド幅をピーク バンド幅より大きくすることはできません。"
com.vmware.esx.network.switch.vmnic.invalidate = "vmnic「{1}」が複数の vSwitch アップリンクに接続されています。"
com.vmware.esx.network.switch.unset = "仮想スイッチでプロパティ「{1}」を設定する必要があります。"
com.vmware.esx.network.alreadyUsed = "「{1}」は「{3}」ですでに使用されている「{2}」を使用しています。"
com.vmware.esx.network.duplicate = "同じ名前「{2}」の複数の「{1}」があります。"
com.vmware.esx.network.netstack.gateway.invalidate = "netstack「{2}」にデフォルト ゲートウェイ「{1}」を設定できません。ネットワークにアクセスできません。"
com.vmware.esx.network.property.missing = "プロパティ「{1}」が「{2}」にありません。"
com.vmware.esx.network.netstack.dns.invalidate = "DNS 構成がサポートされるのはデフォルトのネットワーク スタックのみです"
com.vmware.esx.network.vmknic.pnic.missing = "「{1}」では物理 NIC ベースの MAC アドレスが使用されているため、物理 NIC 名を指定する必要があります。"
com.vmware.esx.network.ipv6.invalidate = "IPv6 アドレス「{1}」は推奨されません。代わりに「{2}」を使用してください。"
com.vmware.esx.network.ipv6.invalidate2 = "IPv6 アドレスまたはネットワーク「{1}」は無効です。有効なアドレスまたはネットワークを使用してください。"
com.vmware.esx.network.vmknic.userMac.invalidate = "「{2}」の MAC アドレス「{1}」は無効です。有効な MAC アドレスを使用してください。"
com.vmware.esx.network.vmknic.userMac.invalidate2 = "MAC アドレス「{1}」は推奨されません。代わりに「{2}」を使用してください。"
com.vmware.esx.network.vmknic.userMac.missing = "「{1}」ではユーザー定義の MAC アドレス モードが使用されているため、MAC アドレスを指定する必要があります。"
com.vmware.esx.network.netstack.hostname.invalidate = "ユーザー指定のホスト名がサポートされるのはデフォルトのネットワーク スタックのみです。"
com.vmware.esx.network.netstack.hostname.dns.invalidate = "vmknic で DHCP DNS が有効な場合はホスト名を指定できません。"
com.vmware.esx.network.netstack.dns.nameServer.invalidate = "vmknic で DHCP DNS が有効な場合は DNS ネーム サーバを指定できません。"
com.vmware.esx.network.netstack.enabled.services.invalidate = "「{2}」ネット スタックに「{1}」サービス タグを追加することはできません。"
com.vmware.esx.network.switch.beacon.invalidate = "ビーコン間隔は 0 ～ 60 の範囲で指定してください。"
com.vmware.esx.network.vmknic.backing.unsupported = "「{2}」のポート接続タイプ「{1}」はサポートされていません"
com.vmware.esx.network.apply.failed = "「{1}」が原因で、ネットワーク グループの修正に失敗しました。"
com.vmware.esx.network.nics.missing = "ホストに物理 NIC「{1}」が存在しません。"
com.vmware.esx.network.vds.coexist.pnic.conflict = "物理 NIC「{1}」が VDS に接続されています。修正前に物理 NIC を VDS から削除するか、標準スイッチに手動で移動してください。"
com.vmware.esx.network.impact.failed = "「{1}」が原因で、ネットワーク グループの事前チェックに失敗しました。"
com.vmware.esx.network.vds.coexist.addVmknic = "修正前に「{1}」を手動で VDS に追加してください。"
com.vmware.esx.network.vds.coexist.addVmknicAndVds = "修正前にホストを VDS「{1}」に参加させて、「{2}」を手動で VDS に追加してください。"
com.vmware.esx.network.vds.coexist.deleteVmknic = "修正前に VDS から手動で「{1}」を削除してください。"
com.vmware.esx.network.vds.coexist.editVmknic = "「{1}」は VDS 上にあるため、更新はサポートされていません。修正前に誤差を手動で修正してください。"
com.vmware.esx.network.vds.coexist.changeBacking = "標準スイッチと VDS 間での「{1}」の移動はサポートされていません。修正前に手動で移動してください。"
